<?php
$z[0]=Array("field","花崖子,花崖子介绍,泾源县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","花崖子花崖子位于黄花乡土窑村西侧花崖沟，距县城北20公里，是一条东西走向的山野幽深大峡谷，长10公里，宽300米。峡内谷深山高、地势险要、南北两侧连绵奇峰对峙，悬崖陡壁嶙峋，危石累累凌空，峭壁色泽鲜艳，有红、白、黄、蓝、赭诸色，杂然相间，色彩斑谰",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","花崖子_泾源县花崖子旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　花崖子\n</p><p>　　花崖子位于黄花乡土窑村西侧花崖沟，距县城北20公里，是一条东西走向的山野幽深大峡谷，长10公里，宽300米。\n</p><p>　　峡内谷深山高、地势险要、南北两侧连绵奇峰对峙，悬崖陡壁嶙峋，危石累累凌空，峭壁色泽鲜艳，有红、白、黄、蓝、赭诸色，杂然相间，色彩斑谰，绚丽多姿，\"花崖子\"美名由此而来。峭拔的翠峰上有辽东栎，桦树、椴树、杨树、松树等层层相叠，枝繁叶茂，浑绿一片，林间常有野猪、孢子、狼、狐狸出没。枝头百乌穿梭，呜转歌唱，花间蝶翩翩飞舞。一抹的绿天碧地，花香鸟语之景。谷底百泉连缀、溪流密布、瀑布秀挂、浪飞珠溅，湍湍清澈的沙塘河蜿蜒穿峡而出。境内景点有巨斧峰、骆驼峰、景区有桦树沟、野猪沟、大东沟。<div align=center style=\"margin:0 0 0 5px\"></div>",545,1240);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c92355T20-13a8.gif",1242,1327);
$z[7][4]['name']="litpic";

?>